# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lld
pkgbase = lld
pkgver = 14.0.6-1
pkgdesc = Linker from the LLVM project
url = https://lld.llvm.org/
builddate = 1656827443
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21813029
arch = aarch64
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
